Index: /pjproject/branches/projects/uwp/pjsip/src/pjsip-simple/evsub.c
===================================================================
--- /pjproject/branches/projects/uwp/pjsip/src/pjsip-simple/evsub.c	(revision 5253)
+++ /pjproject/branches/projects/uwp/pjsip/src/pjsip-simple/evsub.c	(revision 5254)
@@ -2192,5 +2192,5 @@
 		} else {
 		    pjsip_retry_after_hdr *retry_after;
-		    pjsip_rx_data *rdata = event->body.tsx_state.src.rdata;;
+		    pjsip_rx_data *rdata = event->body.tsx_state.src.rdata;
 		    pjsip_msg *msg = rdata->msg_info.msg;		    
 
